@charset "UTF-8";
/* UTILIDADES */
.bgGray {
  background-color: #F5F5F5;
  padding: 15px;
}

html {
  scroll-behavior: smooth;
}

/* ESTILOS DEL TOOLTIP  */
.popover-content .fa-whatsapp {
  color: green;
}

.popover-content .fa-envelope {
  color: #666;
}

.popover-content .fa-file-alt {
  color: #BD0000;
}

/* ESTILOS DE LA PART1 */
.fpca_SACorganismes_detall {
  font-family: "OpenSansRegular";
}

.fpca_SACorganismes_detall .part_1 span {
  display: none;
}

.fpca_SACorganismes_detall .part_1 .direccio {
  padding: 0;
  background-color: #F5F5F5;
}

.fpca_SACorganismes_detall .part_1 .direccio p {
  margin: 0;
  padding: 13px 15px 9px 15px;
}

.fpca_SACorganismes_detall .menu_flotant_cont {
  position: absolute;
  width: 100%;
  background-color: white;
  z-index: 1;
  height: 0;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .info_dire .row p:first-child {
    text-align: center;
    padding-left: 25px;
  }
  .fpca_SACorganismes_detall .info_dire .row p.fax {
    text-align: left;
    padding-left: 15px;
  }
}

@media (max-width: 768px) {
  .fpca_SACorganismes_detall .fa-phone-alt, .fpca_SACorganismes_detall .chair {
    position: relative;
    left: 4px;
  }
}

.fpca_SACorganismes_detall .direccio .alig-center {
  -webkit-box-pack: center;
  justify-content: center;
}

.fpca_SACorganismes_detall .icon_pdf_amunt {
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 4px;
}

.fpca_SACorganismes_detall .capcalera p .torna_link:focus {
  text-decoration: underline;
}

.fpca_SACorganismes_detall .text-center .c-black:focus {
  outline: thin dotted;
  outline: -webkit-focus-ring-color auto 1px;
  outline-offset: -2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6) !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6) !important;
}

.fpca_SACorganismes_detall .sac_perfil:focus {
  text-decoration: underline;
}

.fpca_SACorganismes_detall .col-xs-10 a:focus,
.fpca_SACorganismes_detall .box a:focus,
.fpca_SACorganismes_detall .llistat_part1 p a:focus,
.fpca_SACorganismes_detall .scroll-to-top:focus {
  text-decoration: underline;
}

.fpca_SACorganismes_detall .direccio .alig-center span {
  font-size: 13px;
  font-family: "OpenSansSemiBold";
  margin-right: 7px;
  font-weight: normal;
  margin-top: 2px;
}

.fpca_SACorganismes_detall .tooltip_copied_father {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}

.fpca_SACorganismes_detall #tooltip_copied {
  position: fixed;
  top: 50%;
  width: auto;
  z-index: 43;
  padding: 20px;
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
  background: #f5f5f5;
  border: 1px solid #DDDDDD;
  -webkit-box-shadow: 0.188em 0.188em 0.25em rgba(0, 0, 0, 0.14);
  box-shadow: 0.188em 0.188em 0.25em rgba(0, 0, 0, 0.14);
}

@media (max-width: 768px) {
  .fpca_SACorganismes_detall .part_1 .text-center p span {
    display: inline-block;
  }
  .fpca_SACorganismes_detall .part_1 .text-center p a span {
    display: none;
  }
  .fpca_SACorganismes_detall .part_1 .text-center p span a {
    display: initial;
  }
  .fpca_SACorganismes_detall .part_1 .text-center p span a span {
    display: none;
  }
}

/* detail */
.carrec {
  margin-top: 15px;
}

@media (min-width: 768px) {
  .carrec {
    margin-top: 0;
  }
}

.fpca_SACorganismes_detall .responsable > div {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .responsable > div {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.fpca_SACorganismes_detall .menuIconos span a {
  color: #333;
}

@media (max-width: 768px) {
  .fpca_SACorganismes_detall .menuIconos-share .c-black {
    display: block;
    margin: auto;
  }
  .fpca_SACorganismes_detall .part_1 .menuIconos-share .share {
    display: none;
  }
  .fpca_SACorganismes_detall .menuIconos span a {
    display: none;
  }
}

.fpca_SACorganismes_detall .menuIconos span {
  display: inline;
  font-size: 12px;
  font-weight: bold;
  margin-left: 5px;
  cursor: pointer;
  display: none;
}

.fpca_SACorganismes_detall .part_1 .text-center .share {
  margin-left: 8px;
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .menuIconos span {
    display: inline;
  }
}

.fpca_SACorganismes_detall .funcions p.paragraph_title {
  color: #666;
  font-size: 12px;
  line-height: 17px;
  margin-bottom: 20px;
  margin-top: 10px;
  font-family: 'OpenSansSemibold';
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .funcions h3 {
    font-size: 28px;
    line-height: 38px;
    font-family: 'OpenSansRegular';
  }
}

.fpca_SACorganismes_detall .gmap {
  margin-left: -15px;
  margin-right: -15px;
  overflow: auto !important;
  scrollbar-width: none;
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .gmap {
    margin-left: 0;
    margin-right: 0;
  }
}

/* POPUP de correu */
.fpca_SACorganismes_detall div[id*='formulari_envia_2'] {
  position: absolute;
  z-index: 1;
  right: 0;
  text-align: left;
  width: auto;
}

.fpca_SACorganismes_detall div[id*='formulari_envia_2'] .panel-group {
  margin-bottom: 0;
}

.fpca_SACorganismes_detall div[id*='formulari_envia_2'] .form-control {
  border-radius: 4px;
}

.fpca_SACorganismes_detall div[id*='formulari_envia_2'] .panel-heading li {
  margin-top: 15px;
}

.fpca_SACorganismes_detall .formAmic2 .panel {
  border-radius: 0;
  border-color: #F5F5F5;
}

.fpca_SACorganismes_detall div[id*='formulari_envia_2'] .panel-heading {
  padding: 10px 20px 10px 30px;
}

.fpca_SACorganismes_detall div[id*='formulari_envia_2'] .panel-heading ul {
  padding-left: 0;
}

.fpca_SACorganismes_detall div[id*='formulari_envia_2'] div[id*='acordio_menu_flotant_2'] {
  width: 100%;
  padding: 10px 20px;
  background: #f5f5f5;
  border: 1px solid #DDDDDD;
  -webkit-box-shadow: 0.188em 0.188em 0.25em rgba(0, 0, 0, 0.14);
  box-shadow: 0.188em 0.188em 0.25em rgba(0, 0, 0, 0.14);
  margin-top: 8px;
  text-align: left;
}

.fpca_SACorganismes_detall div[id*='acordio_menu_flotant_2'] div[id*='resultMailAmic_2'] div[id*='msgOK_2'] {
  margin: 30px 0;
  border: 1px solid #00b000;
  background: #edfced;
  color: #00b000;
  font-size: 15px;
  padding: 20px 14px;
  font-family: 'OpenSansSemibold';
}

.fpca_SACorganismes_detall div[id*='acordio_menu_flotant_2'] div[id*='resultMailAmic_2'] div[id*='msgKO_2'] {
  margin: 30px 0;
  border: 1px solid #666;
  background: #BF0000;
  color: #fff;
  font-size: 15px;
  padding: 20px 14px;
  font-family: 'OpenSansSemibold';
}

/* fin detail */
/* ESTILOS DESDE MOVIL */
@media (max-width: 767px) {
  .fpca_SACorganismes_detall .part_1 .menuIconos {
    padding-left: 15px;
    padding-right: 15px;
  }
  .fpca_SACorganismes_detall .torna_link {
    background: url(../img/NG_ico_mes_consultat.png) no-repeat right center;
    padding-right: 25px;
  }
  /* POPUP de correu */
  .fpca_SACorganismes_detall div[id*='acordio_menu_flotant_2'] {
    width: 100%;
  }
  .fpca_SACorganismes_detall div[id*='acordio_menu_flotant_2'] .panel-heading {
    padding: 10px 0 10px 0;
  }
}

.fpca_SACorganismes_detall .part_1 .adreces {
  margin-top: 8px;
}

.fpca_SACorganismes_detall .part_1 .adreces span {
  margin-right: 10px;
}

.fpca_SACorganismes_detall .part_1 .adreces {
  -webkit-box-pack: center;
  justify-content: center;
}

.fpca_SACorganismes_detall .fax {
  position: relative;
  bottom: 7px;
}

/* ESTILOS PARTE ICON */
.fpca_SACorganismes_detall .icon {
  font-size: 18px;
  border-bottom: 1px solid #DDD;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 16px;
}

.fpca_SACorganismes_detall .icon .fa-share-alt-square {
  color: #BD0000;
}

.fpca_SACorganismes_detall .box a {
  font-size: 16px;
  font-weight: normal;
  font-family: 'OpenSansSemiBold';
}

.fpca_SACorganismes_detall .icon .fa-globe {
  color: saddlebrown;
}

.fpca_SACorganismes_detall .icon .fa-globe {
  color: #666;
}

.fpca_SACorganismes_detall .icon .fa-arrow-circle-right {
  color: #333;
}

.fpca_SACorganismes_detall .icon div {
  border-left: 1px solid #DDD;
}

.fpca_SACorganismes_detall .icon div:last-child {
  border-right: 1px solid #DDD;
}

.fpca_SACorganismes_detall .icon span {
  display: none;
}

.fpca_SACorganismes_detall .direccio span, .fpca_SACorganismes_detall .responsable {
  font-size: 13px;
  font-weight: 700;
  color: #666;
  margin-right: 4px;
  padding-bottom: 12px;
  display: inline-block;
  border-bottom: 1px solid #DDD;
  margin-bottom: 14px;
  width: 100%;
}

.fpca_SACorganismes_detall .container .row .part_1 .direccio span {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  width: auto;
}

@media (max-width: 768px) {
  .fpca_SACorganismes_detall .direccio span, .fpca_SACorganismes_detall .responsable {
    display: none;
  }
  .fpca_SACorganismes_detall .responsable {
    /* workaround http://gecoplus.intranet.gencat.cat/web/resources/fwkResponsive/fpca_SACorganismes/css/fpca_SACorganismes_detall.css */
    display: block !important;
  }
  .fpca_SACorganismes_detall .direccio span, .fpca_SACorganismes_detall .container .row .part_1 .responsable {
    border-bottom: 1px solid #DDD;
    padding-bottom: 12px;
    margin-bottom: 14px;
    float: left;
    width: 100%;
  }
  .fpca_SACorganismes_detall .direccio .alig-center {
    /*justify-content: right;*/
  }
}

/* ESTILOS PARA RESPONSABLE */
.fpca_SACorganismes_detall .responsable span {
  color: #BD0000;
  font-weight: 700;
  margin-left: 7px;
  display: inline-block;
}

.fpca_SACorganismes_detall .observacions-tittle {
  text-transform: uppercase;
}

.fpca_SACorganismes_detall .responsable p {
  margin-bottom: 8px;
}

.fpca_SACorganismes_detall .info_dire {
  font-size: 14px;
  color: #666;
  border-bottom: 1px solid #DDD;
  padding-bottom: 22px;
  padding-left: 0;
  margin-bottom: 14px;
}

.fpca_SACorganismes_detall .info_accessibilitat {
  font-size: 14px;
  color: #666;
  border-bottom: 1px solid #DDD;
  padding-bottom: 22px;
  padding-left: 0;
  margin-bottom: 14px;
}

@media (max-width: 768px) {
  .fpca_SACorganismes_detall .info_dire {
    padding-bottom: 0;
  }
}

.fpca_SACorganismes_detall .info_dire p {
  color: #333;
}

.fpca_SACorganismes_detall .info_dire i {
  color: #666;
}

.fpca_SACorganismes_detall .gmap {
  height: 336px;
}

.fpca_SACorganismes_detall .part_1 .info_dire span {
  display: inline;
}

/* ESTILOS HORARI */
.fpca_SACorganismes_detall .horari {
  margin-top: 10px;
  font-size: 13px;
  color: #666;
  padding-bottom: 10px;
}

@media (max-width: 768px) {
  .fpca_SACorganismes_detall .horari {
    margin-top: 24px;
  }
}

.fpca_SACorganismes_detall .horari p {
  margin-bottom: 0;
}

.fpca_SACorganismes_detall .horari_atencio p:first-child {
  margin-top: 0;
}

.fpca_SACorganismes_detall .horari .title_h {
  font-weight: 700;
  margin-top: 10px;
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .horari .clock {
    text-align: center;
  }
}

@media (max-width: 768px) {
  .fpca_SACorganismes_detall .info_accessibilitat {
    margin-top: 24px;
  }
}

.fpca_SACorganismes_detall .info_accessibilitat p {
  margin-bottom: 0;
}

.fpca_SACorganismes_detall .info_acc p:first-child {
  margin-top: 0;
}

.fpca_SACorganismes_detall .info_accessibilitat .title_h {
  font-weight: 700;
  margin-top: 10px;
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .info_accessibilitat .clock {
    text-align: center;
  }
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .wheelchair {
    text-align: center;
  }
}

/* ESTILOS OBSERVACIONS */
.fpca_SACorganismes_detall .observacions {
  font-size: 13px;
  color: #666;
  border: 0;
}

.fpca_SACorganismes_detall .observacions h2 {
  padding-top: 16px;
  border-top: 1px solid #DDD;
  font-family: "OpenSansSemiBold";
}

.fpca_SACorganismes_detall .observacions p {
  border-bottom: 1px solid #DDD;
  padding-bottom: 16px;
}

.fpca_SACorganismes_detall .box {
  padding: 9px;
  margin-top: 15px;
  text-align: center;
  display: -webkit-box;
  display: flex;
}

/* ESTILOS DE LAS CAJAS */
.fpca_SACorganismes_detall .box span {
  font-weight: bold;
}

.fpca_SACorganismes_detall .box span img {
  margin-left: 18px;
  margin-right: 18px;
}

.fpca_SACorganismes_detall .box .fa-sitemap {
  margin-right: 15px;
  color: #BD0000;
}

.fpca_SACorganismes_detall .box .fa-question-circle {
  margin-right: 15px;
  color: #FE5F55;
}

.fpca_SACorganismes_detall .llistat p {
  display: list-item;
  color: #BD0000;
  margin: 8px 0;
  font-size: 13px;
  font-weight: normal;
  font-family: 'OpenSansBold';
  position: relative;
  left: 2px;
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .llistat p {
    margin: 10px 0;
  }
}

.fpca_SACorganismes_detall .r4 {
  position: relative;
  left: 4px;
}

.fpca_SACorganismes_detall .llistat > div:nth-child(1),
.fpca_SACorganismes_detall .llistat > div:nth-child(2) {
  border-top: 4px solid #DDD;
  border-bottom: 1px solid #DDD;
}

.fpca_SACorganismes_detall .llistat > div:nth-child(odd) {
  -webkit-box-shadow: 22px 0 0 0 white;
  box-shadow: 22px 0 0 0 white;
}

.fpca_SACorganismes_detall .llistat > div:nth-child(3),
.fpca_SACorganismes_detall .llistat > div:nth-child(4) {
  border-bottom: 4px solid #DDD;
}

.fpca_SACorganismes_detall .comp {
  border-bottom: 1px solid #efefef;
}

/* ESTILOS PARTE FUNCION */
.fpca_SACorganismes_detall .funcions {
  margin-top: 37px;
  font-size: 16px;
  color: #666;
}

.fpca_SACorganismes_detall .funcions .funcions_llista li a {
  display: inline-block;
  padding-left: 15px;
  font-family: 'OpenSansRegular';
  font-weight: normal;
}

.fpca_SACorganismes_detall div[id*='infoa'] .funcions_llista li a {
  line-height: 23px;
}

.fpca_SACorganismes_detall .funcions .funcions_llista li:before {
  position: absolute;
}

.fpca_SACorganismes_detall .funcions p:first-child {
  border-top: 1px solid #DDD;
  text-align: right;
  color: #333;
  font-weight: bold;
  margin-top: 3px;
  font-size: 14px;
}

.fpca_SACorganismes_detall .funcions .normativa p {
  border-top: inherit;
  text-align: inherit;
  font-weight: inherit;
  margin: inherit;
  font-size: inherit;
}

.fpca_SACorganismes_detall .funcions p > .fa-chevron-up {
  margin-right: 4px;
}

.fpca_SACorganismes_detall .funcions p:nth-child(2) {
  color: #333;
}

.fpca_SACorganismes_detall .funcions p {
  color: #333;
  font-size: 13px;
  line-height: 18px;
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .funcions p {
    color: #666;
    font-size: 14px;
    line-height: 19px;
  }
  .fpca_SACorganismes_detall .funcions p.paragraph_title {
    font-size: 28px;
    color: #666;
    font-family: "OpenSansRegular";
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 38px;
  }
}

/*.fpca_SACorganismes_detall .funcions p br {
    display: none;

}*/
.fpca_SACorganismes_detall .funcions h3 {
  margin-bottom: 10px;
}

.fpca_SACorganismes_detall .funcions .funcions_llista {
  font-size: 13px;
  line-height: 18px;
  color: #666666;
  padding-left: 0;
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .funcions .funcions_llista {
    font-size: 16px;
    line-height: 20px;
  }
}

.fpca_SACorganismes_detall .funcions .funcions_llista li {
  margin-bottom: 10px;
}

.fpca_SACorganismes_detall .funcions .funcions_llista li:before {
  content: "•";
  padding-right: 8px;
  color: #bf0000;
}

.fpca_SACorganismes_detall .funcions .funcions_llista li {
  font-weight: bold;
}

.fpca_SACorganismes_detall .funcions .funcions_llista li > span {
  display: inline-block;
  width: 100%;
  font-weight: normal;
  padding-left: 15px;
}

.fpca_SACorganismes_detall .funcions .funcions_llista .fa-file-pdf {
  color: #BD0000;
  margin-left: 4px;
}

.fpca_SACorganismes_detall .menu_flotant_filtra_cont {
  width: 100%;
  position: absolute;
  z-index: 11;
  top: 0;
  margin-top: 0;
  background: #fff;
  border: 1px solid #ddd;
  -webkit-box-shadow: 0.188em 0.188em 0.25em rgba(0, 0, 0, 0.14);
          box-shadow: 0.188em 0.188em 0.25em rgba(0, 0, 0, 0.14);
}

.fpca_SACorganismes_detall .result_search {
  font-size: 12px;
  font-weight: bold;
}

.fpca_SACorganismes_detall .result_search p {
  margin-top: 5px;
  margin-bottom: 12px;
}

.fpca_SACorganismes_detall .result_search p:last-child {
  margin-bottom: 10px;
}

.fpca_SACorganismes_detall .scroll-to-top {
  color: #333;
  font-family: 'OpenSansSemiBold';
  font-weight: normal;
  font-size: 12px;
  cursor: pointer;
}

.fpca_SACorganismes_detall .actualizacio {
  display: inline-block;
  width: 100%;
  text-align: right;
  font-size: 14px;
  color: #333;
  margin-top: 10px;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .actualizacio {
    color: #666;
    font-size: 12px;
  }
}

/* ESTILOS PARA CAPCALERA */
.fpca_SACorganismes_detall .capcalera {
  background-color: #f6f6f6;
  margin-bottom: 30px;
  width: 100vw;
  position: relative;
  left: 50%;
  margin-left: -50vw;
  padding-left: 15px;
  padding-right: 15px;
}

.fpca_SACorganismes_detall .capcalera-no-contiguda-per-integrador {
  font-family: 'OpenSansRegular', Helvetica, Arial, sans-serif;
  font-size: 1.750em;
  color: #666;
  background-color: white;
  padding-top: 2em;
}

.fpca_SACorganismes_detall .capcalera-no-contiguda-per-integrador a.torna_link.pull-right {
  display: none;
}

.fpca_SACorganismes_detall .capcalera h1,
.fpca_SACorganismes_detall .capcalera h2 {
  font-size: 20px;
  font-weight: 400;
  margin-top: 20px;
  text-align: left;
  font-family: 'OpenSansSemibold';
}

@media (min-width: 768px) {
  .fpca_SACorganismes_detall .capcalera h1,
  .fpca_SACorganismes_detall .capcalera h2 {
    font-family: 'OpenSansRegular';
    font-size: 35px;
    margin-top: 0;
  }
}

.fpca_SACorganismes_detall .capcalera p {
  text-align: right;
  color: #BD0000;
  font-weight: bold;
  font-size: 14px;
  position: relative;
  top: 10px;
}

.fpca_SACorganismes_detall .capcalera p i {
  margin-right: 15px;
}

.fpca_SACorganismes_detall a.collapsed {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  display: inline-block;
  position: relative;
  top: 3px;
}

.fpca_SACorganismes_detall .icon .text-center {
  margin-top: 15px;
}

/* ESTILOS IPAD-DESKTOP */
@media (min-width: 767px) {
  .fpca_SACorganismes_detall .part_1 span {
    display: inline-block;
  }
  .fpca_SACorganismes_detall .part_1 .panel-heading > span {
    width: calc(100% - 36px);
  }
  .fpca_SACorganismes_detall .c-black > span {
    color: #333;
    font-weight: normal;
    font-family: "OpenSansSemibold";
  }
  .fpca_SACorganismes_detall .part_1 .adreces span {
    font-size: 14px;
    font-weight: 700;
    margin-top: 6px;
  }
  .fpca_SACorganismes_detall .part_1 .adreces span {
    margin-top: 6px;
  }
  .fpca_SACorganismes_detall .part_1 .adreces a {
    margin-top: 6px;
  }
  .fpca_SACorganismes_detall .part_1 .direccio p {
    border-right: 1px solid #DDD;
  }
  .fpca_SACorganismes_detall .llistat {
    margin-top: 48px;
  }
  /*.fpca_SACorganismes_detall .llistat > div:nth-child(1),
  .fpca_SACorganismes_detall .llistat > div:nth-child(2) {
      border-top: 4px solid #DDD;
      border-bottom: 1px solid #DDD;

  }*/
  .fpca_SACorganismes_detall .llistat .llistat_part1:nth-child(odd) {
    width: 46%;
    margin-right: 30px;
  }
  /*.fpca_SACorganismes_detall .llistat > div:nth-child(3),
  .fpca_SACorganismes_detall .llistat > div:nth-child(4) {
      border-bottom: 4px solid #DDD;

  }*/
  .fpca_SACorganismes_detall .comp {
    border-bottom: 4px solid #efefef;
  }
  .fpca_SACorganismes_detall .llistat_part2 p:first-child {
    border-top: 4px solid #efefef;
  }
  .fpca_SACorganismes_detall .llistat .llistat_part2 p:first-child {
    border-bottom: 1px solid #efefef;
  }
  .fpca_SACorganismes_detall .llistat .llistat_part2 p:last-child {
    border-top: 0px;
  }
}

.menu_flotant_filtra_cont .result_search a {
  color: black;
}

.fpca_SACorganismes_detall a {
  font-weight: normal;
  font-family: 'OpenSansSemiBold';
  overflow-wrap: break-word;
}

.uppercase,
.fpca_SACorganismes_detall .b_uppercase > b {
  text-transform: uppercase;
}

.modal-header > p {
  font-size: 12px !important;
}

.fpca_SACorganismes_detall .responsable div:nth-child(2n+1) p {
  font-size: 12px;
  font-weight: normal;
  font-family: 'OpenSansSemiBold';
  text-transform: uppercase;
}

.fpca_SACorganismes_detall .responsable div:nth-child(2n) p {
  font-size: 14px;
  font-weight: 400;
  color: #333;
}

.fpca_SACorganismes_detall .responsable div:nth-child(2n) p:first-letter {
  text-transform: uppercase;
}

.fpca_SACorganismes_detall .horaris {
  display: inline;
  color: #BD0000;
  cursor: pointer;
  font-size: 14.5px;
  font-weight: 600;
}

.fpca_SACorganismes_detall .llistat_part1 a {
  font-size: 16px;
}

.fpca_SACorganismes_detall .icon_pdf_detall {
  position: relative;
  bottom: 3px;
}

.fpca_SACorganismes_detall .icon .text-center {
  margin-bottom: 12px;
}

.fpca_SACorganismes_detall .icon .text-center p {
  margin: 0;
}

@media (max-width: 767px) {
  .fpca_SACorganismes_detall .info_dire {
    border-bottom: 0;
  }
  .fpca_SACorganismes_detall .box {
    margin-bottom: 19px;
  }
  .fpca_SACorganismes_detall .part_1 .menuIconos {
    padding-left: 0;
    padding-right: 0;
  }
  .fpca_SACorganismes_detall {
    margin-right: 15px;
    margin-left: 15px;
  }
}

/* inicio popup correo-e  */
.fpca_SACorganismes_detall div[id*='acordio_menu_flotant_2'] {
  height: 100%;
}

.fpca_SACorganismes_detall .panel-heading .form-control {
  background-color: white;
  color: black;
  border-radius: 0;
}

.fpca_SACorganismes_detall .close_collapse {
  display: inline-block;
  float: right;
}

.formAmic2 {
  min-height: 100%;
}

textarea[id*='misatgeF_2'].form-control {
  height: 71px;
}

.fpca_SACorganismes_detall .panel-heading label {
  margin-bottom: 11px;
}

.fpca_SACorganismes_detall #formulari_envia_2 {
  margin-top: -18px;
  position: absolute;
  z-index: 1;
  left: 0;
  text-align: left;
  width: 63%;
}

div[id*='acordio_menu_flotant_2'] {
  min-height: auto;
}

.fpca_SACorganismes_detall .panel-heading .clarification {
  display: none;
}

@media (max-width: 767px) {
  .fpca_SACorganismes_detall div[id*='formulari_envia_2'] {
    width: 100%;
  }
}

/* fin popup correo-e  */
.fpca_SACorganismes_detall .gmap::-webkit-scrollbar {
  width: 0 !important;
  border: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.fpca_SACorganismes_detall .gmap::-webkit-scrollbar-thumb, .gmap::-webkit-scrollbar-track {
  border: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

/* UPDATE EVO SAC  */
.fpca_SACorganismes_detall .wrapper_responsable {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.fpca_SACorganismes_detall .wrapper_responsable span {
  font-size: 14px;
  color: #333;
  font-family: "OpenSansRegular";
  font-weight: initial;
}

.fpca_SACorganismes_detall .wrapper_responsable .name {
  margin-left: 0;
}

.fpca_SACorganismes_detall .wrapper_responsable .separator {
  margin-left: 16px;
  margin-right: 16px;
  border-left: 1px solid #ddd;
  width: 1px;
  height: 16px;
}

.fpca_SACorganismes_detall .card.profile {
  margin-top: 48px;
  margin-bottom: 48px;
  background-color: #f8f8f8;
  padding: 24px;
  padding-bottom: 14px;
}

.fpca_SACorganismes_detall .card.profile .card-body {
  display: -webkit-box;
  display: flex;
}

.fpca_SACorganismes_detall .card.profile .card-right {
  margin-left: 32px;
}

.fpca_SACorganismes_detall .card.profile .card-tile {
  margin-bottom: 12px;
}

.fpca_SACorganismes_detall .card.profile .wrapper_responsable {
  display: -webkit-box;
  display: flex;
  margin-bottom: 24px;
  -webkit-box-align: center;
  align-items: center;
}

.fpca_SACorganismes_detall .card.profile .wrapper_responsable .name {
  display: inline-block;
  font-family: "OpenSansSemiBold";
  font-size: 20px;
}

@media (max-width: 768.98px) {
  .fpca_SACorganismes_detall .wrapper_responsable {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: start;
    align-items: flex-start;
  }
  .fpca_SACorganismes_detall .card.profile .wrapper_responsable {
    -webkit-box-align: start;
            align-items: flex-start;
  }
  .fpca_SACorganismes_detall .card.profile .wrapper_responsable {
    margin-bottom: 0;
  }
  .fpca_SACorganismes_detall .card.profile .card-right .title {
    margin-bottom: 12px;
  }
  .fpca_SACorganismes_detall .card.profile .wrapper_responsable .separator {
    display: none;
  }
  .fpca_SACorganismes_detall .card.profile .wrapper_responsable .name {
    margin-bottom: 4px;
    line-height: 24px;
    font-size: 18px;
  }
  .fpca_SACorganismes_detall .card.profile .wrapper_responsable .profile {
    margin-bottom: 7px;
    line-height: 24px;
  }
}

@media (max-width: 575.98px) {
  .fpca_SACorganismes_detall .card.profile .wrapper_responsable .profile {
    margin-bottom: 0;
    text-align: center;
    font-size: 14px;
    line-height: 21px;
  }
  .fpca_SACorganismes_detall .card.profile .card-right {
    margin-left: 0;
  }
  .fpca_SACorganismes_detall .card.profile .wrapper_responsable {
    -webkit-box-align: initial;
    align-items: initial;
  }
  .fpca_SACorganismes_detall .card-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
  }
  .fpca_SACorganismes_detall .card-left {
    margin-bottom: 8px;
  }
  .fpca_SACorganismes_detall .card.profile .card-right .title,
  .fpca_SACorganismes_detall .card.profile .wrapper_responsable .name {
    text-align: center;
  }
  .fpca_SACorganismes_detall .card.profile {
    padding: 7px 16px 16px 16px;
  }
  .fpca_SACorganismes_detall .card.profile .wrapper_responsable .name {
    margin-bottom: 3px;
  }
}

/* MODAL SAC  */
.fpca_SACorganismes_detall .modal-perfil {
  top: 0;
  font-weight: 500;
  overflow-y: hidden;
}
.fpca_SACorganismes_detall .perfil-profesional {
  top: 56%;
  width: 798px;
  margin: 0 auto; }
  .fpca_SACorganismes_detall .perfil-profesional .close {
    opacity: 1;
    display: block !important;
    height: 24px; }
    .fpca_SACorganismes_detall .perfil-profesional .close:focus {
      outline: thin dotted; }
      .fpca_SACorganismes_detall .perfil-profesional .close:hover {
        background-color: #eee;
        border-radius: 50%; }
      .fpca_SACorganismes_detall .perfil-profesional .close span {
        margin-left: 0; }
  .fpca_SACorganismes_detall .perfil-profesional .modal-content {
    border-radius: 4px;
    -webkit-box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
            box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
    padding-bottom: 16px; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .modal-header {
      padding: 24px;
      border-bottom: 0; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content:after {
      content: '';
      position: absolute;
      background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, rgba(255, 255, 255, 0)), color-stop(75%, #fff));
      background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 20%, #fff 75%);
      height: 48px;
      z-index: 0;
      width: 100%;
      left: 0;
      bottom: 0; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .modal-title {
      font-size: 24px;
      font-family: "OpenSansSemiBold";
      text-align: left;
      color: #333; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .modal-header {
      padding: 24px 24px 28px 24px; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .modal-body {
      padding: 20px 24px; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .title-section {
      font-size: 18px;
      font-family: "OpenSansSemiBold";
      padding-bottom: 8px;
      margin-bottom: 16px;
      border-bottom: 1px solid #ddd;
      color: #333; }
      .fpca_SACorganismes_detall .perfil-profesional .modal-content .title-section:focus,
	  .fpca_SACorganismes_detall .perfil-profesional .modal-content .modal-title:focus {
        outline: thin dotted; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .info {
      font-size: 14px;
      margin-bottom: 2px; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .info2 {
      font-size: 14px;
      font-family: "OpenSansSemiBold" !important;
      margin-bottom: 16px; }
      .fpca_SACorganismes_detall .perfil-profesional .modal-content .info2 * {
        margin-bottom: 2px; }
      .fpca_SACorganismes_detall .perfil-profesional .modal-content .info2:first-letter {
        text-transform: uppercase; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content p {
      font-family: inherit !important;
      text-transform: inherit !important;
      color: inherit !important;
    }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .identificacio,
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .trajectoria,
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .perfil {
      margin-bottom: 14px; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .info2-list {
      padding-left: 0;
      font-size: 14px;
      font-family: "OpenSansSemiBold";
      line-height: 21px; }
      .fpca_SACorganismes_detall .perfil-profesional .modal-content .info2-list > li:before {
        content: "- "; }
      .fpca_SACorganismes_detall .perfil-profesional .modal-content .info2-list > li * {
        display: inline; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .modal-footer {
      border: 0;
      text-align: left;
      margin-top: 0;
      padding: 0px 24px 24px 24px; }
      .fpca_SACorganismes_detall .perfil-profesional .modal-content .modal-footer .llei {
        font-size: 14px;
        background-color: #f8f8f8;
        padding: 16px 10px;
        color: #666; }

@media (max-width: 991.98px) {
  .fpca_SACorganismes_detall .perfil-profesional {
    width: 600px;
    }
  }

@media (max-width: 768.98px) {
  .fpca_SACorganismes_detall .perfil-profesional {
    width: 498px;
  }
}

@media (max-width: 575.98px) {
  .fpca_SACorganismes_detall .perfil-profesional {
    width: auto; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .modal-title {
      font-size: 20px; }
    .fpca_SACorganismes_detall .perfil-profesional .modal-content .modal-header {
      padding-bottom: 20px; }
}

.fpca_SACorganismes_detall .simple-bar {
  max-height: 30px;
}

@media (min-height: 300px) {
  .fpca_SACorganismes_detall .simple-bar {
    max-height: 40px;
  }
}
@media (min-height: 420px) {
  .fpca_SACorganismes_detall .perfil-profesional {
    top: 40%;
  }
  .fpca_SACorganismes_detall .simple-bar {
    max-height: 155px;
  }
}
@media (min-height: 480px) {
.fpca_SACorganismes_detall .perfil-profesional {
    top: 35%;
  }
  .fpca_SACorganismes_detall .simple-bar {
    max-height: 220px;
  }
}
@media (min-height: 580px) {
  .fpca_SACorganismes_detall .perfil-profesional {
    top: 29%;
  }
  .fpca_SACorganismes_detall .simple-bar {
    max-height: 300px;
  }
}
@media (min-height: 768px) {
  .fpca_SACorganismes_detall .perfil-profesional {
    top: 20%;
  }
  .fpca_SACorganismes_detall .simple-bar {
    max-height: 500px;
  }
}
@media (min-height: 1000px) {
  .fpca_SACorganismes_detall .perfil-profesional {
    top: 18%;
  }
  .fpca_SACorganismes_detall .simple-bar {
    max-height: 682px;
  }
}
@media (min-height: 1080px) {
  .fpca_SACorganismes_detall .perfil-profesional {
    top: 16%;
  }
  .fpca_SACorganismes_detall .simple-bar {
    max-height: 780px;
  }
}
@media (min-height: 1300px) {
  .fpca_SACorganismes_detall .simple-bar {
    max-height: 1000px;
  }
}

.fpca_SACorganismes_detall .modal-header:before {
  content: '';
  position: absolute;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, rgba(255, 255, 255, 0)), color-stop(75%, #fff));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 20%, #fff 75%);
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
  height: 20px;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 86px;
}
.info_telf {
    display: flex;
    flex-direction: column;
    padding: 0 0 15px 15px;
    gap: 3px;
}

.fpca_SACorganismes_detall .info_accessibilitat {
  font-size: 14px;
  color: #666;
  border-bottom: 1px solid #DDD;
  padding-bottom: 22px;
  padding-left: 10px;
}


.fpca_SACorganismes_detall .info_accessibilitat > div{
  padding-top: 10px;
}
.fpca_SACorganismes_detall .info_accessibilitat p{
  margin: 0 0 0 12px;
  padding:0;
}
.fpca_SACorganismes_detall .info_accessibilitat .uppercase{
  display: block;
  margin: 0px 0 20px 12px;
}
.fpca_SACorganismes_detall .info_accessibilitat p span strong{
  margin-top: 10px;
  display: block;
}
.fpca_SACorganismes_detall .part_1 .info_accessibilitat span {
    display: block;
}
@media (max-width: 768px) {
    .fpca_SACorganismes_detall .info_accessibilitat {
  		padding-left: 0px;
	}
	.fpca_SACorganismes_detall .info_accessibilitat .uppercase{
  		margin: 0px 0 20px 0px;
 }
	.fpca_SACorganismes_detall .info_accessibilitat p{
	  margin: 0 0 0 0px;
	}
}